@font-face{font-family:'RjSQPY';src:url('RjSQPY.woff') format('woff');}
.jhg-lamp{font-family:'RjSQPY';}
.jhg-fire{display:inline-block;font:normal normal normal 14px/1 RjSQPY;text-rendering:auto;}
@font-face{font-family:'RjSQPY';src:url('RjSQPY.woff') format('woff');}
.jhg-peak{font-family:'RjSQPY';}
@font-face{font-family:'RjSQPY';src:url('RjSQPY.woff') format('woff');}
.jhg-rain{font-family:'RjSQPY';}
.jhg-rare:before{content:'\\f4e5';}
.jhg-mic{display:inline-block;font:normal normal normal 14px/1 RjSQPY;text-rendering:auto;}
.jhg-pull:before{content:'\\f424';}